﻿
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body { line-height:1; }

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block; }

nav ul { list-style:none; }

blockquote, q {
    quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none; }

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent; }


body { background-color:#FFFFFF;}


h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style:normal;
	font-weight:200;
	color:black;
}
h2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color:black;
}
h3 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:black;
}
h4 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color:black;
}
h5 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 8px; 
	color:black;
}
p {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 6px; 
	color:black;
}

#body 			{ background-image:url('../images/animation257.jpg'); }
#wrapper 		{ width:1200px; margin:0px auto; background-color:#FFFFFF; }

#top 			{ width:100%; background-color:#FFFFFF; overflow:hidden; font-family:Arial, Helvetica, sans-serif; }

#nav 			{ clear:both; margin-top:5px; }
#nav ul 		{ width:500px; float:left; }
#nav ul li 		{ display:inline; }
#nav ul li a 	{ float:left; padding:1px 45px 1px 1px; font-size:14px; text-decoration:none; }

#nav a:link 	{ color:black; }
#nav a:visited 	{ color:black; }
#nav a:active	{ color:black; }
#nav a:hover 	{ color:#999999; }
#nav a:focus 	{ color:black; }

#contact 		{ margin-top:300px; padding-bottom:300px; margin-left:auto; margin-right:auto;text-align:center; width:100%; }

#languages 		{ margin-top:5px; }
#languages ul 	{ color: #FFFFFF; float:right; margin-right:0; background-color:#FFFFFF: }
#languages ul li a 	{ font-size:16px; padding:25px 25px 1px 1px; text-decoration:none; color:#000000;font-weight:200; font-style:normal; }
#languages a:hover 	{ color:#999999; }

#projects_list 		{ margin-top:5px; }
#projects_list ul 	{ color: #FFFFFF; float:left; margin-left:100; background-color:#FFFFFF: }
#projects_list ul li a 	{ font-size:12px; padding:1px 25px 1px 1px; text-decoration:none; color:#000000; font-family:"Times New Roman", Times, serif; font-size:25px; }
#projects_list a:hover 	{ color:#C0C0C0; }



#title 			{  width:100%; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:55px; text-align:center; }


#content 		{ margin-left:auto; margin-right:auto;  }
#projects 		{ margin-left:auto; margin-right:auto; }
#projects TR td { height:230px; }
#projects TR td a { float:left; margin-right:20px; }

#content a:hover { opacity: 0.2; filter: alpha(opacity=30) }

.b1 { background-image:url('../images/index-pr1br.jpg'); background-repeat:no-repeat; }
.b2 { background-image:url('../images/index-pr2br.jpg'); background-repeat:no-repeat; }
.b3 { background-image:url('../images/index-pr3br.jpg'); background-repeat:no-repeat; }
.b4 { background-image:url('../images/index-pr4br.jpg'); background-repeat:no-repeat; }



#class="t1" {   max-width: 640px;
 }


